[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.RepositionButton

Repositions the tool button at the specified position in Buttons.

## Declaration

Source position: comctrls.pp line 2349

`protected procedure TToolBar.RepositionButton(`
`Index: Integer`
`);`

## Arguments

`Index` |  | Ordinal position in Buttons for the tool button moved in the method.

## Description

Causes the entire tool bar to be redrawn. Not used in the current implementation.